import React, { Component } from 'react';
import './App.css';
import Display from './Display'
import Kiosk from './Kiosk'
import Staff from './Staff'
import { BrowserRouter as Router, Switch, Route } from 'react-router-dom';

class App extends Component {
  render() {
    return (
      <Router>
        <div className="App">
          <Switch>
            <Route path="/kiosk" component={Kiosk} />
            <Route path="/display" component={Display} />
            <Route path="/staff" component={Staff} />
          </Switch>
        </div>
      </Router>
    );
  }
}

export default App;
